Yaf_Controller_Abstract::init
Yaf_Controller_Abstract::redirect
Yaf_Controller_Abstract
PHP Manual

# Yaf_Controller_Abstract::initView

(Yaf >=1.0.0)

Yaf_Controller_Abstract::initView — Le but de initView

### Description

public void Yaf_Controller_Abstract::initView ([ array `$options` ] )

### Liste de paramètres

`options`

### Valeurs de retour

Yaf_Controller_Abstract::init
Yaf_Controller_Abstract::redirect
Yaf_Controller_Abstract
PHP Manual